Subject: How to get MORE ORDERS for ANYTHING YOU SELL!

Date: Sun, 29 Dec 1996 22:24:15 -0500 (EST)

From,

HAVE YOU HEARD ABOUT OR HAVE YOU PERSONALLY
EXPERIENCED PURCHASING A DIRECT EMAIL PRODUCT
ONLY TO BE COMPLETELY FLAMBOOZLED AS TO HOW
TO EFFECTIVELY USE IT TO MAKE MONEY FOR YOURSELF
AND YOUR FAMILY? ARE THE DISKETTES AND THE MANUAL
SITTING ON THE "SHELF?" AND DO YOU FEEL LIKE THE
WORLD IS PASSING YOU BY AS EXPERIENCED DIRECT
EMAILER AFTER EXPERIENCED DIRECT EMAILER EXPERIENCES
UNPRECEDENTED LEVELS OF FINANCIAL SUCCESS?

HOW WOULD YOU LIKE TO BE PART OF A

GLOBAL SUPPORT GROUP

CALLED gemSTARS/NICErs

KNOWN AS THE

"ONLY BULK EMAIL UNIVERSITY"

ON THE INTERNET

AND LEARN...

HOW TO DIRECT EMAIL NICE-ly!

                                         THE

NetContact Interconnected Cyberspace Entrepreneurs'

                                        WAY!

GOODBYE, FLOODGATE!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!

HELLO, NETCONTACT!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!

AND NETCONTACT'S PERSONAL MAIL FEATURE!!!!!!

AND gemSTARS/NICErs UNPARALLED SUPPORT!!!!!!!!

AND MUCH, MUCH MORE!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!

                  NETCONTACT VS FLOODGATE!

FOR THOSE THAT ALREADY KNOW WHAT WE'RE TALKING
ABOUT AND THOUGHT THAT THERE WAS NO WAY THAT
DIRECT EMAIL COULD BE "NICE," CHECK OUT THIS GRID
AND READ ON! IF YOU'RE A DIRECT EMAIL PRO AND WANT
TO FIND OUT HOW TO MAKE EVEN MORE MONEY THAN
WHAT YOU ARE MAKING NOW THRU DIRECT EMAILING,
CHECK OUT THIS GRID AND READ ON! IF YOU'RE ONE OF
THE FEW ONLINE NETWORK MARKETERS NOT FAMILIAR
WITH DIRECT EMAILING, READ ON BELOW AND THEN COME
BACK TO THIS GRID! IF YOU WANT TO PLUNGE RIGHT IN BY
DOWNLOADING THE FREE DEMO, BROWSE YOUR WAY TO:

http://www.nicers.com

WHERE YOU'LL FIND MY FREE NETCONTACT DEMO DOWNLOAD
AVAILABLE NEAR THE TOP OF THE SITE!

FEATURE:                       NETCONTACT:    FLOODGATE:

10-day Money-Back
Guarantee:                       Yes                       Yes

Reads addresses from
Eudora, Netscape, etc
to remove unwanted
addresses automatically    Yes                       No

Strip certain extensions
and countries                    Yes                      No

Different sources of
obtaining addresses           18                        11

Email addresses
obtained per hour             10-15,000            10,000

Built-IN List Viewer         Yes                      No

Built-IN Database             Yes                      No

Uses "Keywords"
to build TARGETED
mailing lists                       Yes                      No

Built-IN Newsreader         Yes                      No-requires other software

Built-IN Email                   Yes                      No-requires other software

Can send messages
using RECIPIENT's
First or
First AND Last name        Yes                      No

Can send messages
using RECIPIENT's
personal email address
in the TO: field                  Yes                      No

ALREADY HAS
THE WORLD'S ONLY
"AOL COLLECTOR"-
strips AOL email
addresses by tapping you
in 100% to AOL's HUGE
6 MILLION-MEMBER+
MEMBER DIRECTORY
WHILE LOGGED ON
TO THE INTERNET-you
don't even HAVE to HAVE
an AOL ACCOUNT!
WILD, WILD STUFF!      Yes                      No

Is developing a
companion
email-oriented
CONTACT MANAGER
with MULTIPOP!
that will be made
available for FREE to
ALL PRESENT
Netcontact customers       Yes                      No

Established Company       Yes                      No-one man

Price                             $499.95         Typically $500-700

Hi, my name is John Lester and I am the Creator of gemSTARS,
Global Electronic Marketing STARS, the world's leading network
marketing sponsorship and support group with literally thousands of
members from all over the world. I am also the Creator of NICErs,
NetContact Interconnected Cyberspace Entrepreneurs, the ONLY email
discussion list in the world supporting NetContact users everywhere!

But HEY!

You might not even know what I am talking about here! You may be
wondering, what IS direct emailing anyways? Direct emailing is a
radically new and massively cost-effective way of marketing that the
developer of Floodgate originated, but that NetContact has now
PERFECTED. In fact, check out this chart that will compare the costs of
Direct-Mail vs. Direct Email:

DIRECT-MAIL vs DIRECT EMAIL (1000 flyers)

ITEM:                                   DIRECT MAIL:                 EMAIL:

Flyers (printing)                     $100
Envelopes (plain white)             50
Postage (first class)                  320
Mailing List (fresh names)        150

TOTAL COST:                     $620

TIME INVESTED:             Folding, sorting,
                                           stuffing envelopes,
                                           roughly 3 hours per
                                           thousand

RESPONSE TIME:            6-8 business days                 INSTANT!

It's  SO INSTANT! that by the time Netcontact has finished mailing out
your direct emailing, you'll probably already have lots and lots of
inquiries for more information regarding your products and services  just
WAITING for you! Compared to direct mail, where you pay for mailing
lists, printing and postage, NetContact is a bargain. For the cost of JUST
ONE traditional mailing, you'll own a NetContact license and NEVER
AGAIN pay for lists, printing or postage!

BUT FORGET ABOUT SENDING OUT ONLY 1000 LETTERS!

YOU CAN SEND OUT 10,000+ MARKETING LETTERS EVERY
SINGLE DAY IF YOU WISH!

Or... every few days. In fact, when we send out 10,000 marketing letters
each day, it doesn't take long before we're completely SWAMPED with
e-mail inquiries and phone calls. This is very easy to do. You'll be
DELUGED with inquiries, leads, and real sales, using nothing but e-mail
too!

NETCONTACT FOR MS WINDOWS AND MAC (SOFTWINDOWS)!

Netcontact imports simple text files that anyone can download from
CompuServe, Prodigy, America Online, Delphi, Genie, the Internet
and much, much more. In fact, there's 18 different filters in all! In fact,
here they are, briefly:

1) Internet NewsGroup: NetContact has its own NewsGroup reader,
BUILT-IN! You simply check which groups you want addresses from,
thereby TARGETING your lists, and press GO! IT IS THAT SIMPLE!

2) Internet Miscellaneous File: You may have downloaded a web page or
other Internet Document that has email addresses in it. This filter will
strip out every one.

3) CompuServe Member Directory: There are approximately 4 million
members or more on CompuServe. You can get them all. You will learn
how to collect addresses sorted by city, state, etc.

4) CompuServe Classified Ads: We will teach you how to target your list
using this method. These are very responsive people as they check their
email often because of their ads.

5) CompuServe Forum Profiles: Thousands of addresses are available in
the profiles in each Forum. CompuServe has thousands of Forums.

6) CompuServe Forum Messages: Thousands of addresses are available
in the messages in each Forum.

7) CompuServe File Cabinet: You can extract all email addresses from
your CIM File Cabinet.

8) America Online Member Directory: AOL has even more members
than CompuServe. It allows you to sort the members with even more
parameters. You will learn how to sort by city, state, business type,
computer type, hobbies, etc.

9) America Online Classified Ads: Again, you can sort by many
parameters and extract thousands of addresses per hour.

10) America Online Forums: Lots of Forums to choose from, allowing
you to create CUSTOMIZED and TARGETED lists.

11) Prodigy Forums: Though Prodigy "only" has a little more than a
million members, this means there are still hundreds of thousands of
addresses available to you!

12) Delphi Member Directory: You can search the members by keyword,
allowing very CUSTOMIZED and TARGETED lists. Again, you can
pull thousands of addresses per hour.

13) Genie Member Directory: This member directory is similar to
CompuServe's. Very easy to extract addresses.

14) Genie Profiles: These profiles are similar to America Online's. Very
easy to extract addresses.

15) Eudora Mailbox: Important email addresses from a mailbox could be
used to maintain a client list, newsletter list, etc.

16) Netscape Mailbox: Same principle as the Eudora Mailbox.

17) Pegasus Mailbox: Same principle as the Eudora Mailbox.

18) Other: This filter allows you to scan ANY text document on your
computer for email addresses.

Again, these text files contain classified ads, forum messages, or data
from the member directory. Each of these files are FILLED with email
addresses. In fact, CompuServe has over 4,000,000 members; AOL has
over 6,000,000 members; not to mention the Internet with an estimated
40,000,000 members! And there are more people getting online EVERY
DAY! 1,000,000 NEW Internet participants PER MONTH, in fact! So
you can clearly see that your list is unlimited. By the time you work all of
these leads, there will be 40 million MORE brand new leads waiting for
you. And THAT'S EXCITING!

PERSONALIZED MESSAGES! THE KILLER DIFFERENCE!

Email broadcasting is much like direct mail in that you try to do as much
as you can to improve your response rate. One of the ways NetContact
does this is called the Personal Feature. NetContact, unlike Floodgate,
can actually slip the first name or the first AND last name of your
recipient into the broadcasted message - for EVERY recipient. Think
about how much more personal a message is when it starts with your
name. You are much more Iikely to read it.

BUT IT DOESN'T STOP THERE!

This personalized message feature ALSO uses the RECIPIENT'S
email address in the "To:" field. See the example below:

Using Other Software (i.e., Floodgate):

From: [email-masked]
(recipient list suppressed) (NOTE: or even worse by having 100
addresses appear here)

Just thought I'd drop you a note...etc.

USING NETCONTACT'S PERSONALIZED MESSAGE FEATURE:

From: [email-masked]
To: [email-masked] (NOTE: [email-masked] IS JEFF's
PERSONAL email address!)

Jeff,

Just thought I'd drop you a note...etc.

WOW!

Can you feel how much more personal the second message is? Jeff's
OWN NAME is used AND the message is addressed to his FAMILIAR
PERSONAL email address instead of the to: field suspiciously NOT
appearing or, worse yet, (recipient list surpressed) appearing as is
typical with blind-carbon copy direct emailings (although with
NetContact, unlike Floodgate, you have a CHOICE; you can send direct
email thru the traditional, less effective blind-carbon copy method or the
Personal method: it's up to you). I can tell you from PERSONAL
EXPERIENCE that NetContact's Personal feature alone will improve
your response rate 10-fold. People are just more likely to read your
message if it appears that you took time to write them directly! And
direct email pro, psstt, lemme tell you what this does to flames: it
virtually ELIMINATES them, unlike Floodgate! And with what few
remove requests you do receive, guess what? NetContact, of course,
processes them almost AUTOMATICALLY for you, unlike Floodgate!

NO CUTTING AND PASTING, NETCONTACT DOES IT ALL!

NetContact will import all email names and addresses, sort and remove
duplicates very fast. All addresses are placed into a Microsoft Access
compatible database WITHIN NETCONTACT that you can not only
VIEW but MANUALLY access and manipulate! This means that you
can do even more with your list if you so desire. NetContact not only
extracts the email names and addresses, it also sends them with its
BUILT-IN EMAILER! You need purchase no other software as you
must with Floodgate to have a complete FROM START TO FINISH
sales process solution, for NetContact DOES IT ALL! There's no cutting
and pasting - You simply tell NetContact how many addresses you want
to send your message to: 100, 1000, 100,000 or more, then walk away, it
will do all the work.

WIZARDS WILL WALK YOU THROUGH EACH STEP!
               TOTALLY "DUMMY" PROOF!!!

For both the extracting process and the sending process, we have
employed Wizards. Wizards are a special window to guide a user
through an otherwise complex setup procedure which presents a question
or a group of questions on each screen where the user presses the "next"
button to be conveniently moved to the next helpful and simple screen
designed to walk you through each step. Wizards are the latest
innovation in user-friendly, sophisticated "store-bought" software. This is
a far cry from the complicated, poorly written, misspelling-infested 100+
pages of mind-numbing manual that accompanies Floodgate! In fact,
Netcontact has only six pages of paper documentation--the rest is
BUILT-IN to the program like any store-bought software (Netcontact
LOOKS like store-bought software, unlike Floodgate, by the way).
These WONDERFUL Wizards ensure that your addresses will be stored
correctly and your message will be sent perfectly every time. Using the
Wizards you can tell NetContact to skip addresses that you do not want,
such as any address ending in .EDU or .GOV., or addresses from certain
countries. Using the Wizards, you can assign a keyword to the batch of
addresses making it that much easier to sort them, or send a message to
only that group with the keyword. Because of features like these,
NetContact offers you the most possibilities when managing your list.
When sending mail, with the click of a mouse, you can select to use only
"fresh" names. You can even insert a code into each address sent. This is
handy for marketing analysis... you can keep track of which message you
sent to whom, allowing you to refine your marketing letter that much
faster.

HOW ARE WE BETTER THAN THE COMPETITION?

Read the GRID again and all of the other information above, then also
factor in:

**NetContact is a mature, bug free product. Not an initial release.
**NetContact is the only program with built-IN Wizards for EASY USE
**NetContact is the only one offering a complete 1-program solution!
**NetContact is by far the easiest to use.

If you order within the next 72 hours, the complete package is now
available for just $499.95 instead of the regular price of $599.95
plus we'll include your FREE Add-On Email-Oriented Sales Contact
Manager that is currently in development as soon as it becomes available!
To the best of our knowledge, this will be the
world's FIRST email-ORIENTED Sales Contact Manger!

NetContact will pay for itself in a few days. It will also cut your
advertising costs down to almost nothing. Think of what the
COMPETITION will do when they get THEIR NetContact program!
Don't be left in the DUST--there are 40 million people out there, just a
few keystrokes away. Let's do the math:

-Email 50,000 sales letters (takes a couple of hours)
-Let's say your product will bring you $20 profit per sale
-Let's also say you only get a 1% response (occasionally higher,
especially with the personal message feature to get things off on the right
foot with as many people as possible)

That's 500 orders x $20=$10,000 profit!! Now, imagine what 500,000
letters would do for your business!!

EXTRA! HERE ARE ACTUAL NETCONTACT USER
TESTIMONIALS:

"Great Results"

"When building and testing NetContact, the goal was to get as many
positive responses as possible out of a small mailing. In other words, use
this technology to get the best response rate. To test this I marketed an
MLM company that paid $40 in Fast Start Bonuses for every sign-up. By
the time I was finished with NetContact, the marketing letter I sent out
to a list of 500 brought an average of 16 sign-ups. That is, I made an
average of $640 every time I sent my message to 500 addresses. I found
another MLM that paid $80 for every sign-up. Imagine that, I would've
made $ 1280 every time I emailed 500 addresses. You can see from the
test results that NetContact will pay for itself very quickly. Of course
your marketing letter will effect your results, and I'll show you examples
that I used for the above test in NetContact's Documentation. Copy and
change them if you wish, but you might be better at marketing than I am
and achieve even better results."

-NetContact Developer

"Simply Awesome!"

"When I ordered I was kind of hesitant, but I must tell you that this
program is simply AWESOME. I can say with extreme conviction that it
is the best $500 that I have ever spent."

John Williamson
ATD Technologies

"Paid For Itself In 2 Days!"

"I market an MLM program through various kinds of advertising - Direct
Mail, Classified Ads, Internet Web Pages, etc., and now Direct E-mail. I
felt compelled to write and tell you that I received my copy on June 2nd,
and by June 4th I had made $825 in sign-up bonuses. This is the fastest I
have ever signed up people."

UPDATE FROM SAME PERSON, Mark Jennings:

"I just wanted to write and thank you again for writing such a great
program. I am now the #1 producer in my MLM. NetContact has
outdone all my other advertising COMBINED! The best part is Direct E-
mail is free."

Mark Jennings
World Plus Marketing Group

"Easy"

"Just wanted to write and let you know that I have had a great response
from my NetContact Mailings. Also, even though I am a fairly new
computer user and had never experienced the net until I bought your
program, NetContact was very easy to understand and does a great job
of getting you up and running quickly."

Beth Moore
Inteam International

"Returned Floodgate"

"After buying NetContact and putting out a couple of mailings I quickly
saw how much greater response the "personal feature" receives.
Compared with several mailings I had done using Floodgate and
Pegasus, NetContact brought in almost ten times the response. Also, I
only received a few people requesting to be removed from my "list", but
with Floodgate I received hundreds. Needless to say I returned
Floodgate for my money back. I'm sure that makes your day!"

David Halstrom
Halstrom Investments

SPECIAL LIMITED TIME OFFER: YOUR FREE LIFETIME
SUBSCRIPTION TO THE NICErs (NetContact Interconnected
Cyberspace Entrepreneurs) GLOBAL EMAIL DISCUSSION LIST!
THIS IS THE ONLY GLOBAL EMAIL DISCUSSION LIST
IN THE WORLD SERVING AS AN ONLINE SUPPORT GROUP
FOR NETCONTACT USERS AROUND THE GLOBE! In FACT, this
is the ONLY "BULK EMAIL UNIVERSITY" on the INTERNET! It is
BY FAR the LARGEST accumulation of DIRECT EMAILERS in ONE
PLACE ANYWHERE! Benefit from DAILY NetContact and Direct Email
TIPS from the top Direct Emailers on Planet Earth! Become an INSTANT
COLLEAGUE w/NEARING 1,000 OTHER NetContact Customers in
APPROXIMATELY TEN COUNTRIES! PLUS! PLUS! Detailed instructions
on how to TARGET your lists for maximum effectiveness! Plus pre-
prepared cash-pulling sales letters to market various things if you cannot
think of anything that you would like to market yourself! PLUS!
Educational autoresponders to teach you how to CLOSE sales
ELECTRONICALLY! We'll teach YOU how to FINALLY make money over the
Internet just as WE ARE doing EVERY DAY! PLUS, OUR ABSOLUTELY
UNPRECENDENTED REGULARLY SCHEDULED 3 VIRTUAL TRAINING
MEETINGS PER WEEK AT OUR LIVE, REAL-TIME VIRTUAL TRAINING
CENTER WHERE NICErs FROM ALL OVER THE WORLD MEET AND CHAT IN
REAL TIME CHAT ROOMS AT OUR WWW SITES! WHERE YOU
WILL BE TAUGHT DIRECTLY BY THE CREATOR AND THE FOUNDERS
OF THE gemSTARS/NICErs SYSTEM! AND MUCH, MUCH MORE!
NETCONTACT IS SUCH A POWERFUL NUCLEAR WEAPON OF A CASH
GENERATING TOOL THAT EVEN A CHILD COULD MAKE
MONEY WITH IT SELLING ANYTHING!  Many of the
people enjoying the NICErs GLOBAL EMAIL DISCUSSION LIST NOW have
paid as much as $124.95 to access these tips worth hundreds of
thousands of dollars! But a LIFETIME subscription is YOURS FREE!
simply by purchasing your NetContact License! Your email address
will then be added within 24 hours to the NICErs GLOBAL EMAIL
DISCUSSION LIST by the Administrator of the gemSTARS/NICErs
SYSTEM where you will immediately begin receiving your daily
NetContact tips as well as PRICELESS online marketing information
and Direct Email strategies and tactics in GENERAL! And then you will
start attending our 3 REGULARLY SCHEDULED LIVE REAL-TIME
VIRTUAL TRAINING MEETINGS PER WEEK! BUT HURRY-
FREE ACCESS TO THESE POWERFUL NETCONTACT SUPPORT
TOOLS SOON WILL NOT BE AVAILABLE TO ANYONE FOR FREE!
GET IN NOW WHILE YOU STILL CAN FOR FREE!

ACT NOW! Join the only direct-email "DISNEYLAND" in the world,
the ONLY "BULK EMAIL UNIVERSITY" in the world, namely,
the gemSTARS/NICErs Group! Hundreds of NICErs from several
CONTINENTS on the NetContact Interconnected Cyberspace
Entrepreneurs Global Email Discussion List Server await you! Send your
check or money order for $499.95 to the address listed below TODAY!

To order the NETCONTACT Direct Email Loader send your check or
money order TODAY for $499.95 made out to John Lester in US
dollars to:

John Lester, [email-masked]
NICErs World HQ: 2899 E Big Beaver Rd #147 Troy, MI 48083
NICErs Special Voice Line to reach me: 810-689-2423
NICErs Creator...associates in 49 states/Europe/Canada/Japan

or FAX a check to 810-307-3777 including your name, postal
address, email address, telephone number and name of your
gemSTAR/NICEr reseller.

NOTE: John Lester does LITTLE OR NO PERSONAL SELLING
and YOUR ORDER will NOT be honored UNLESS you include
the NAME of YOUR gemSTAR/NICEr reseller!

MINIMUM REQUIREMENTS TO RUN NETCONTACT

NetContact is compatible with Windows 3.1, Windows 3.1l, Windows
95, and Windows NT. It will even run on a Macintosh with
SoftWindows installed. The computer should have at least 4 MB RAM, a
hard drive with at least 2 MB free and a 386 or better processor. You
also need an Internet connection to send email to the lists you build. This
can be obtained for as low as $14.95 per month for just an email account,
probably even lower by the time you read this.

MONEY BACK GUARANTEE: Try the NetContact Direct E-Mail
Loader for 10 days. Do test mailings. If you're not delighted return
the package for an unconditional full refund.